﻿body {
  background-color: #000000;
  color: #00CCCC;
}

a:link {color: #FFFF00;}

a:visited {color: #CC0099;}

a:active {color: #FF0000;}

.navigationtext {
  font-family: Verdana;
  font-size: 9pt;
  font-weight: bold;
}

.navigationdisabledtext {
  font-family: Verdana;
  font-size: 9pt;
  font-weight: bold;
  color: #CCCCCC;
}

.imagetitle {
  font-family: Verdana;
  font-size: 10pt;
}